New Search

CRLF injection vulnerability in SquirrelMail 1.4.0 to 1.4.5 allows remote attackers to inject arbitrary IMAP commands via newline characters in the mailbox parameter of the sqimap_mailbox_select command aka "IMAP injection."

oval:org.mitre.oval:def:11470

CRLF injection vulnerability in SquirrelMail 1.4.0 to 1.4.5 allows remote attackers to inject arbitrary IMAP commands via newline characters in the mailbox parameter of the sqimap_mailbox_select command aka "IMAP injection."

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Oracle Linux 4
  • Red Hat Enterprise Linux 3
  • CentOS Linux 4
  • Red Hat Enterprise Linux 4
  • CentOS Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2006-0377
Product(s):